using System;

internal sealed class Delegate225 : MulticastDelegate
{
	public extern long Invoke(object object_0);

	public static long smethod_0(object object_0, Delegate225 delegate225_1)
	{
		return delegate225_1(object_0);
	}

	public extern Delegate225(object object_0, IntPtr intptr_0);

	static Delegate225()
	{
		Class10.smethod_13(typeof(Delegate225).TypeHandle);
	}

	internal static Delegate225 delegate225_0;
}
